/*
CSS add
*/

body {
    font-family:'Open Sans','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','游ゴシック','ＭＳ Ｐゴシック','sans-serif';
    -webkit-text-stroke-width: 0.1px;
    background-color: #1e1e23;
    color:#fff;
    line-height:2.0em;
}

.col-md-11 {
	width:100%;
}

@keyframes fadeIn {
    0%   {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0%   {opacity: 0}
    100% {opacity: 1}
}

.index-contents {
    margin-bottom:20px;
}

.clearfix:after {
    content: "";
    clear: both;
    display: block;
    z-index:999998 !important;
}

.container {

}

h1 {
    color:#647b80;
    padding:.25em .25em .25em 0;
}

h2 {
}

h3 {
}

h4 {
    color:#647b80;
    font-weight:bold;
}

h4 a,h4 a:hover,h4 a:visited {
    color:#647b80;
    font-weight:bold;
}

p {
    line-height: 2em;
}

a {
    color:#fff;
}

a:hover {
    opacity: 0.8;
    color:#fff;
    transition-duration:0.2s;
}

.pull-left {
    margin:0 15px 15px 0;
}

.pull-right {
    margin:0 0 15px 15px;
	cursor:pointer;
}

/* header */

.header {
    padding-top:25px;
}

.header-content {
    background-color:#000;
    padding-top:0px;
    color:#647b80;
}

.header-title {
    padding-top:50px;
}

.header_left {
}

.header_right {
    text-align:right;
}

.lang_btn {
    border-radius: 0px;
    width: 100px;
}

/* main */

.main {
}

.title-bg {
/*
    background-image:url("../img/top_bg_test.png");
*/
    background-image:url("../img/top_bg.png");
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position:right top;
    animation: fadeIn 5s ease 0s 1 normal;
    -webkit-animation: fadeIn 5s ease 0s 1 normal;
}

.title-jp {
    margin-top:0px;
    padding-bottom:190px;
}

.title-logo {
    margin-top:10px;
    margin-bottom:90px;
}

.info {
    color:#fff;
    margin:10px;
    line-height:1.5em;
}

.info img {
    vertical-align:middle;
}

.info-summary {
    margin-left:15px;
}

.info-summary-en {
    margin-left:0px;
}
.label-infomation {
    color:#008add;
    padding:1px 8px;
    border:1px solid #008add;
    background-color:none;
}

.label-event {
    color:#9ad400;
    padding:1px 8px;
    border:1px solid #9ad400;

}

.info-past {
    margin-top:20px;
    padding-left:13px;
    line-height:1.8em;
}

/* navi */

.navbar {
    top:124px;
    margin-bottom:0;
    background-color:#5a5a5a;
    border-radius:0;
    z-index:999999;
}

.menu {
    border-radius:0;
}

.sr-only {
    color:#fff;
}

/*
.navbar-nav > li > a:hover {
    background-color: #5a5a5a;
}
*/

.dropdown-menu {
    background-color: #464646;
    margin: 0px -2000%;
    padding: 0px 2000%;
    position: absolute;
}

.dropdown-menu > li {
    display:inline-block;
}

.dropdown-menu > li > a {
    color:#fff;
    background-color:#464646;
}

.dropdown-menu > li > a:hover {
    opacity:0.8;
    color:#fff;
    transition-duration:0.2s;
    text-decoration:underline;
    background-color: #464646;
}

.container-fluid {
    padding-left:0;
}

.navbar-inverse {
}

.navbar-inverse .navbar-toggle {
}

.navbar-inverse .navbar-nav li a {
}

.navbar-inverse .navbar-nav li a:hover {
} 

.navbar-inverse .navbar-nav li a:active {
}

.navbar-inverse .navbar-nav li a:focus {
}

.navbar-inverse .navbar-nav .open {
}

.navbar-inverse .navbar-nav .open a:hover {
}

.navbar-inverse .navbar-nav .open a:focus {
}

.navbar-inverse .navbar-nav .open a:active {
}

/* contents */

.contents-news {
    background-color: #fff;
    background-image:url("../img/bg-bottom.png");
    background-repeat: repeat-x;
    background-attachment: scroll;
    background-position:bottom;
    padding-bottom:40px;
    height:100%;
}

.contents-bg {
    background-color: #fff;
    background-image:url("../img/bg-bottom.png");
    background-repeat: repeat-x;
    background-attachment: scroll;
    background-position:bottom;
    padding-bottom:40px;
}

.contents-head {
    background-image:url("../img/bg-head.png");
    background-repeat: repeat-x;
    background-attachment: scroll;
    background-position:top;
}

.contents {
    color:#333;
    padding-top:4%;
}

.contents a {
    color:#333;
}

.contents a:hover {
    color:#333;
}

.pankuzu {
    color:#505050;
    line-height:4.0em;
}

.page-menu,.page-menu a {
    color:#999;
    font-size:0.7em;
}

.news-menu {
    margin-left:10px;
    color:#999;
    font-size:0.7em;
}

/* footer */

.footer {
    position:fixed;
    width:100%;
    height:40px;
    bottom:0;

    overflow:hidden;

    padding: 5px;
    background-color: #1e1e23;
    color: #fff;
    font-size: 0.8em;
    border-top:1px solid #647b80;
	z-index:2;
}

.footer_earth {
    position:fixed;
    width:100%;
    height:40px;
    bottom:0;

    overflow:hidden;

    padding: 5px;
    background-color: #1e1e23;
    color: #fff;
    font-size: 0.8em;
}

.text_caution {
    color: #fee728;
}

/* subbar */

.subbar {
    text-align: right;
    font-size: 1em;
    color: #fff;
    margin-top: 10px;
}

.subbar a {
    color:#fff;
}

.text_right {
    text-align: right;
}

.navbar-toggle {
    border:1px solid #fff;
}

.icon-bar {
    background:#fff;
}

/* responsive */

@media screen and ( max-width:1024px ) {

	.main{
		margin-top: 5%;
		width: 100%;
	}

	/*navi Affix*/

	#navAffix.affix {
	        position: fixed;
		width:95%;
		z-index:99;
	}

}

@media screen and ( max-width:960px ) {

	.main{
		margin-top: 14%;
		width: 100%;
	}

	.title-logo{
		width:100%;
	}

	.title-bg {
		background-position:center top;
	}

	h1 {
		font-size:1.9em
	}

	h2,h3,h4,h5,h6 {
		font-size:1.2em
	}

	.title-jp {
		padding-bottom:190px;
	}

/*
	.pankuzu {
		font-size:0.8em;
	}
*/

	.sub_theme {
		font-size:0.8em;
	}

	/*navi Affix*/

	#navAffix.affix {
	        position: fixed;
		width:97%;
		z-index:99;
	}

}

@media screen and ( max-width:768px ){

	.main{
		margin-top: 14%;
		width: 100%;
	}

	/*navi Affix*/

	#navAffix.affix {
	        position: fixed;
		width:95%;
		z-index:99;
	}

	header .pull-left {
		margin:0;
		width:80%;
		font-size:0.8em;
	}

	header .pull-right {
		margin:0;
		width:20%;
	}

	header img {
		width:80%;
	}

	footer .pull-left {
		margin:0;
		width:75%;
	}

	footer .pull-right {
		margin:0;
		width:25%;
	}

	.title-bg {
		background-position:center top;
	}

	.title-logo{
		width:100%;
	}

	.title-jp {
		padding-bottom:190px;
	}

	h2,h3,h4,h5,h6 {
		font-size:1.2em
	}

/*
	.pankuzu {
		font-size:0.8em;
	}
*/

	.sub_theme {
		font-size:0.8em;
	}

}

@media screen and ( min-width:960px ){

	/*navi Affix*/

	#navAffix.affix {
	        position: fixed;
		width:990px;
		z-index:99;
	}

}

@media screen and ( min-width:768px ){

	.dropdown:hover > .dropdown-menu{
	display: block;
	}
}

/*table*/

.table {
    font-size: 0.9em;
}

.table table-striped {
}

/*index*/

.right_btn_since{
    font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
    color:#fff;
    font-size:0.6em;
    background-color:#624de1;
    padding:5px 15px;
    float:right;
}

.right_btn_since:hover{
    background-color:#26bdf2;
}

.right_btn{
    font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
    color:#fff;
    background-color:#624de1;
    padding:5px 15px;
    float:right;
}

.right_btn:hover{
    background-color:#26bdf2;
}

.wave_btn{
    font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
    color:#fff;
    background-color:#624de1;
    padding:5px 15px;
}

.wave_btn:hover{
    background-color:#26bdf2;
}

.wave_btn2{
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color:#000;
	border:1px #000;
	border-style:solid;
	background-color:#fff;
	padding:5px 15px;
}

.wave_btn2:hover{
    color:#999;
    border-color:#999;
}

.update div{
    font-size:0.9em;
    line-height: 1.8em;
}

.main_copy{
    margin-top:20px;
    padding:5px;
    width:100%;
    background-color:#26bdf2;
}

.main_copy h2{
    text-align:center;
    background-color:#26bdf2;
}

.sub_copy{
    margin-bottom:20px;
    width:100%;
    background-color:#f0f6fb;
}

.sub_box{
    padding-top:10px;
    padding-bottom:10px;
    padding-left:60px;
    padding-right:60px;
}

.content{
    margin-bottom:15px;
    font-size:0.9em;
}

.content img{
    width:100%;
}

.content h4{
}

.container .link{
    float:left;
    padding:10px;
    font-size:0.8em;
}

.main_title{
    margin-top:20px;
    margin-bottom:20px;
    width:100%;
    padding:1px;
    background-color:#624DE1;
}

.main_title h5{
    color:#fff;
    text-align:center;
}

.content ul {
    padding-left:10px;
}

.new-icon{
    color:#624de1;
}

/*slide*/

.item img {
    width:100%;
}
 
.fluid2 {
    padding:0;
}

/* page-top */
#page-top {
    position: fixed;
    bottom: 70px;
    right: 30px;
}

/* 文字色強調 */
.s_color{
    color: #26bdf2;
    font-weight:bold;
}

.do_color{
    color: #624DE1;
    font-weight:bold;
}

.sag_color{
    color: #32cd32;
    font-weight:bold;
}

/* トピックス */
.topics_img{
    text-align:center;
    padding:10px;
}

.list-group-item:last-child{
    border-radius:5px 5px 0px 0px;
}

.nav-tabs > li > a{
    background-color:#ddd;
    border-color:#ddd;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background-color:#fff;
    color:#000;
}

.badge {
    background-color:#ffa500;	
    font-size:0.8em;
    border-radius:5px;
}

/*2017/11/27追加分*/

.content-dark {
    background-color:#1e1e23;
    color:#fff;
    padding-top:2%;
    padding-bottom:20px;
}

.content-dark .pankuzu {
    color:#fff;
    line-height:4.0em;
}

.content-dark h2.hinet {
    color:#f5b32c;
}

.content-dark h2.knet {
    color:#f5b32c;
}

.content-dark h2.kiknet {
    color:#c1db81;
}

.content-dark h2.fnet {
    color:#ffc6b5;
}

.content-dark h2.vnet {
    color:#dea059;
}

.content-dark h2.snet {
    color:#2ea7e0;
}

.content-dark h4.project_caption{
    font-weight:400;
    font-size:1.5em;
    line-height:1.2em;
    color:#f5b32c;
}

.content-dark .project_obj {
    text-align:center;
    margin-top:40px;
}

.content-dark table tr td {
    text-align:left;
    width:30%;
    padding:10px;
}

.content-dark .project_obj .sub_theme {
    border:1px solid;
    border-radius:5px;
    padding:12px;
    font-size:2.0em;
}

.content-dark .project_obj .sub_theme:hover {
    background:#323237;
}

.content-dark .project_obj .sub_title {
    font-size:0.6em;
}

.theme1, .theme1 a, .theme1 a:hover {
    color:#e4ad23;
    text-decoration:none;
    line-height:1.4;
}

.theme2, .theme2 a, .theme2 a:hover  {
    color:#7dc9f0;
    text-decoration:none;
    line-height:1.4;
}

.theme3, .theme3 a, .theme3 a:hover  {
    color:#8da624;
    text-decoration:none;
    line-height:1.4;
}

/*
.content-dark h4 {
    height:160px;
    line-height:160px;
}
*/

.content-dark h4 .network_title{
    color:#fff;
    font-weight:bold;
    font-size:1.5em;
    line-height:2.0em;
    vertical-align:middle;
}

.content-dark h4 .network_nm{
    color:#fff;
    font-size:0.7em;
    line-height:2.0em;
}

.content-dark h5 {
    font-weight:400;
    font-size:1.5em;
    line-height:1.2em;
    color:#647b80;
}

.content-dark h6 {
    font-weight:bold;
    font-size:1.2em;
    line-height:1.2em;
}

.content-dark .collum {
    margin-top:28px;
    margin-bottom:5px;
    padding-left:30px;
    padding-right:30px;
    border:1px solid #555555;
	display :inline-block;
}

#museum1{							/* 20190912 追加 */
    padding-right:62px;
}

#museum2{							/* 20190912 追加 */
    padding-right:84px;
}

.content-dark .collum .collum-img{
    padding-left:30px;
}

.content-dark .collum .museum-img{
    float:left;
    margin:5px;
    text-align:left;
}

.network_btn{
    background:none;
    border:1px solid #647b80;
    color:#647b80;
    width:12%;
}

.network_btn:hover{
    color:#647b80;
    opacity:0.7;
}

.right-position {
    color:#647b80;
    position:absolute;
}

.bx-wrapper li {
    width: 960px;
    height: 600px;
    position: relative;
}
.bx-wrapper li img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
}

.bx-wrapper .custom-caption {
    position: absolute;
    right: 0;
    bottom: -15px;
    left: 0;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
}

.bx-wrapper img {
    margin:0 auto;
    display:block;
    max-width:960px;
}

.bx-wrapper {
    margin:0 !important;
    -moz-box-shadow:none !important;
    -webkit-box-shadow:none !important;
    box-shadow:none !important;
    border:1px solid #555 !important;
    background:none !important;
    margin-top:50px !important;
    margin-bottom:50px !important;
    padding:30px !important;
    border:0px !important;
}

.bx-wrapper .bx-caption {
    background: none;
    text-align:center;
}

.bx-wrapper .custom-caption {
    text-align:left;
    margin-top:30px;
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    top:-60px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus {
    background:#fff;
}

.bx-wrapper .bx-prev {
    left:-50px;
}

.bx-wrapper .bx-next {
    right:-50px;
}

/* News */

/* policy */

.policy ul {
    padding-left:20px;
    list-style: none;
    line-height:1.6;
}

.policy li.icon:before {
    font-family: FontAwesome;
    content: '\f04b';
    padding-right:10px;
    font-size: 10px;
}

.policy h4 a {
    color:#647b80;
} 

.policy ul.dot {
    padding-left:40px;
    list-style-type: disc;
}


.stitle_text {
    text-decoration:none !important;
    border-bottom:solid 1px;
}

.collum_text {
    color:#fff;
}

/* sitemap */

.sitemap ul {
    padding-left:20px;
    list-style: none;
    line-height:1.6;
}

.sitemap li.icon:before {
    font-family: FontAwesome;
    content: '\f04b';
    padding-right:10px;
    font-size: 10px;
}

.sitemap h4 a {
    color:#647b80;
} 

.sitemap ul.dot {
    padding-left:40px;
    list-style-type: disc;
}

.stitle_text {
    text-decoration:none !important;
    border-bottom:solid 1px;
}

.collum_text {
    color:#fff;
}

/* 20190911 変更 */

#summary {
    margin-top : -60px;
    padding-top : 60px;
}

#Hi-net {
    margin-top : -90px;
    padding-top : 90px;
    padding-bottom : 30px; /* 20221017 追記 */
}

#KiK-net,#K-NET,#F-net,#V-net,#S-net,#DONET,#N-net,#collum {
    margin-top : -110px;
    padding-top : 110px;
    padding-bottom : 30px; /* 20221017 追記 */
}

#summ_mp1 {
    margin-top : -60px;
    padding-top : 60px;
}

/*
#summary,#Hi-net,#KiK-net,#K-NET,#F-net,#V-net,#S-net,#DONET,#collum {
    margin-top : -60px;
    padding-top : 60px;
}
*/

#menu1 {
    margin-top : -70px;
    padding-top : 70px;
}


#menu2,#menu3 {
    margin-top : -130px;
    padding-top : 130px;
}

#mnu1_mp {
    margin-top : -70px;
    padding-top : 70px;
}

/*
#menu1,#menu2,#menu3 {
    margin-top : -70px;
    padding-top : 70px;
}
*/

/* 20171226追加分 */

.navbar div.container-fluid {
    padding-left:0px;
}

.navbar-collapse {
    padding-left:5px;
}

.nav > li > a {
    padding:15px 10px 15px 10px;
}

html, body {
    height:100%;
}

ul#topnav {							/* 20200714 変更 */
    margin-bottom:50px;
    padding: 0px;
    float: left;
    width: 1000px;
    list-style: none;
    position: absolute;
    background: #5a5a5a !important;
    z-index:99997 !important;
}
/*
ul#topnav {
    margin-bottom:50px;
    padding: 0px;
    float: left;
    width: 700px;
    list-style: none;
    position: absolute;
    background: #5a5a5a !important;
    z-index:99997 !important;
}
*/
ul#topnav li {
    float: left;
    margin: 0;
    padding: 0;
    border-right: 1px solid #5a5a5a;
}
ul#topnav li a {
    padding: 10px 30px;
    display: block;
    color: #fff;
    text-decoration: none;
}
ul#topnav li:hover { background: #464646; }
ul#topnav li span {
    float: left;
    padding: 5px 0px 5px 500px;
    position: absolute;
    left:0; top:48px;
    display: none;
    margin-left:-500px;
    width: 3000px;
    background: #464646;
    color: #fff;
}
ul#topnav li:hover span   { display: block; }
ul#topnav li span a       { display: inline; }
ul#topnav li span a:hover {text-decoration: underline;}


/* 20171227追加分 */
.top_blank {
    height:110px;
}

.bottom_blank_index {
    height:51px;
}

.bottom_blank {
    height:200px;
}

.uliner {
    line-height:1.4;
    border-bottom:solid 1px;
}

.youtube {
/*
    width:60%;
*/
    width:560px;
    height:315px;
    border:0px;
}

.youtube_box {
    position:relative;
    height:350px;
    padding:0px !important;
}

.youtube_box .movie {
    position:absolute;
    bottom:0;
}

.youtube_box .caption {
    position:absolute;
    bottom:0;
    margin-left:590px;
}

.sub_theme_pictbox {
    margin-top:50px;
    margin-bottom:30px;
    padding-left:30px;
    padding-right:30px;
    border:1px solid #555555;
}

.sub_theme_pictbox p {
    letter-spacing:-1px;
}

.sub_theme_pictbox .pict {
    text-align:center;
}

.memberlist_btn {
    border:0px;
    width:718px;
    height:64px;
    background: url("../about/img/img_about_btn.png") no-repeat;
}

.memberlist_btn:hover {
    background: url("../about/img/img_about_btn_hover.png") no-repeat;
}

.memberlist2_btn {
    border:0px;
    width:718px;
    height:64px;
    background: url("../about/img/img_about_btn_en.png") no-repeat;
}

.memberlist2_btn:hover {
    background: url("../about/img/img_about_btn_hover_en.png") no-repeat;
}

.bx-wrapper .bx-controls-direction a {
    width: 34px !important;
    height: 34px !important;
}

header {
    z-index:999998 !important;
}

.info_a {
    text-decoration:underline !important;
}

.info_a:hover {
    opacity: 0.8 !important;
}

.title-sub {
    line-height:0.5em;
}

/* 2018/01/11 追記分 */
.pankuzu a {
    color:#666666 !important;
}

.pankuzu span {
    color:#666666;
    margin-left:10px;
    margin-right:10px;
}

.exp_sub {
    font-size:120%;
    font-weight:bold;
    line-height:1.5;
    padding:0px 10px;
}

.force_middle {
    display:inline !important;
    vertical-align:middle !important;
}

/* 2019/09/12 追記分 */

.t_container10{
  display: table;
  width: 100%;
}

.t_cell11{
  display: table-cell;
  text-align: left;
  color: #111;
//  background: #ED3B2B;
  vertical-align: middle;
  width: 24%;
}

.t_cell12{
  display: table-cell;
  text-align: left;
  color: #111;
//  background: #E4642C;
  vertical-align: middle;
  padding-top:22px;
  width: 34%;
  color:#999;
  font-size:1.0em;
}

.t_cell13{
  display: table-cell;
  text-align: left;
  color: #111;
//  background: #9D2AC0;
  vertical-align: middle;
  padding-top:22px;
  width: 42%;
  color:#999;
  font-size:1.0em;
}

.t_cell21{
  display: table-cell;
  text-align: left;
  color: #111;
//  background: #ED3B2B;
  vertical-align: middle;
  width: 20%;
}

.t_cell22{
  display: table-cell;
  text-align: left;
  color: #111;
//  background: #E4642C;
  vertical-align: middle;
  padding-top:22px;
  width: 20%;
  color:#999;
  font-size:1.0em;
}

.t_cell23{
  display: table-cell;
  text-align: left;
  color: #111;
//  background: #9D2AC0;
  vertical-align: middle;
  padding-top:22px;
  width: 60%;
  color:#999;
  font-size:1.0em;
}


.news_box {
    display:table;
    width:100%;
    margin:0px;
}

.news_box .news {
    display:table;
    color:#fff;
    margin-left:10px;
    margin-top:0px;
    margin-bottom:10px;
    line-height:1.5em;
}

.news_box .icon {
    display:table-cell;
    vertical-align:middle;
    width:93px;
    height:21px;
}

.news_box .summary {
    display:table-cell;
    margin-left:15px;
    text-align:left;

}

.news_box .summary-en {
    display:table-cell;
    margin-left:0px;
}

a.info-summary-i {
    text-decoration: none;
}

a:hover.info-summary-i .span1 {
    text-decoration: underline;
}

@media print {
 a[href]:after {
 content: "" !important;
 }
 
 abbr[title]:after {
 content: "" !important;
 }
}


.black {
    color:#000000;
}
